Bug 1264982 - Add support for OSP-d infra provider scale out using Heat patch method
Add support for OSP-d infra provider scale out using Heat patch method
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Ladislav Smola
Marius Cornea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 15:32 EDT by Marius Cornea
Modified: 2015-12-08 08:31 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:31:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Cornea 2015-09-21 15:32:39 EDT
Description of problem:
CFME should be able to scale out OSP-d deplyoments set up with direct Heat templates and extra environment files.

ManageIQ PR:
https://github.com/ManageIQ/manageiq/pull/4274
Comment 2 Pavol Kotvan 2015-11-13 04:54:13 EST
Investigating if we have TripleO environment where we can test adding new Openstack host.
Comment 4 errata-xmlrpc 2015-12-08 08:31:55 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.